<div class="offer offer--two">
    <div class="container">
        <div class="offer__body">
            <div class="offer__content">
                <div class="heading offer__heading">
                    Уже делали расчет или замер в других компаниях?
                </div>
                <div class="offer__text">
                    <p><strong>Узнайте стоимость от завода-производителя!</strong></p>
                    <p>Для этого добавьте файл с расчетом или лист замера в форму, напишите Ваш номер телефона и имя.</p>
                </div>
            </div>
            <div class="offer__form">
                <div class="offer-form">
                    <div class="offer-form__header">
                        <div class="offer-form__title">Запись на бесплатный замер</div>
                        <div class="offer-form__subtitle">в любое удобное для вас время</div>
                    </div>
                    <div class="offer-form__main">
                        <form>
                            <div class="form-group">
                                <input type="text" name="name" class="form-control form-control-sm" placeholder="Укажите Ваше имя">
                            </div>
                            <div class="form-group">
                                <input type="text" name="phone" class="form-control form-control-sm" placeholder="Укажите номер телефона">
                            </div>
                            <div class="form-group">
                                <label class="file-form">
                                    <input type="file" class="file-form__input" name="file">
                                    <i class="file-form__icon">
                                        <svg class="ico-svg" viewBox="0 0 15 16"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-mono.svg#clamp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span class="file-form__label"><span class="file-form__link">Приложить расчет</span> (если есть)</span>
                                </label>
                            </div>
                            <div class="offer-form__button">
                                <button class="btn btn-primary w-100 text-nowrap">Заказать бесплатный замер</button>
                            </div>
                        </form>
                    </div>
                    <div class="offer-form__footer">Оставляя заявку, Вы даете свое согласие <br/>на обработку персональных данных</div>
                </div>
            </div>
        </div>
    </div>
</div>
